# Path=/etc/systemd/system/tinc@.service

[Unit]
Description=Tinc net %i
# PartOf=tinc.service
# ReloadPropagatedFrom=tinc.service
 
[Service]
Type=simple
WorkingDirectory=/etc/tinc/%i
ExecStart={{ usr_prefix }}/sbin/tincd -n %i -D
ExecReload={{ usr_prefix }}/sbin/tinc -n %i reload
TimeoutStopSec=5
Restart=always
RestartSec=10

[Install]
# WantedBy=tinc.service
WantedBy=multi-user.target
